#skiplinks-ul
{
    display: none!important;
}
.footer_about_text a
{
    color: #FFFFFF;
    text-decoration: none;
    background: transparent;
    text-shadow: none;
    border-bottom: none;
}
.footer_about_text a:hover
{
    color: #32c69a!important;;
    background: transparent!important;
}
.phone_menu
{
	display: none;
}
@media (max-width: 995px)
{
	.phone_menu
	{
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
		text-align: center;
		z-index: 99;
	}
	.phone_menu a
	{
		font-size: 16px;
		color: #00c799;
		text-decoration: none;
		font-weight: 700;
	}
	.phone_menu a span
	{
		direction: ltr;
    	display: inline-block;
	}
	.header .logo
	{
		padding-top: 25px;
	}
}